Meteor: error: Can't install npm dependencies

#1

I want to install Rocket.Chat and Meteor on Freebsd 10.3

$ cd $HOME
$ git clone -b freebsd https://github.com/williambr/meteor
$ cd meteor
$ ./scripts/build-mongo-for-dev-bundle.sh
$ ./scripts/build-node-for-dev-bundle.sh
$ ./scripts/generate-dev-bundle.sh
$ ./meteor --version

Does anyone know why when running NPM through Meteor, it is failing to download and install the modules:

[rocketchat@reg23web ~/meteor]$ ./meteor -v
meteor: updating npm dependencies -- meteor-deque...
   Building package meteor                   |
/usr/home/rocketchat/meteor/dev_bundle/lib/node_modules/ip-regex/index.js:3
const word = '[a-fA-F\\d:]';
^^^^^
babel-compiler: updating npm dependencies -- meteor-babel...
ecmascript-runtime: updating npm dependencies -- meteor-ecmascript-runtime...
promise: updating npm dependencies -- meteor-promise...
npm-mongo: updating npm dependencies -- mongodb...
logging: updating npm dependencies -- cli-color...
xmlbuilder: updating npm dependencies -- xmlbuilder...
Errors prevented isopacket build:

While building package meteor:
error: Can't install npm dependencies. Are you connected to the internet?

While building package babel-compiler:
error: Can't install npm dependencies. Are you connected to the internet?

While building package ecmascript-runtime:
error: Can't install npm dependencies. Are you connected to the internet?
error: File not found: .npm/package/node_modules/meteor-ecmascript-runtime/client.js

While building package promise:
error: Can't install npm dependencies. Are you connected to the internet?
error: File not found: .npm/package/node_modules/meteor-promise/promise.bundle.js

While loading plugin `compile-ecmascript` from package `ecmascript`:
module.js:338:15: Cannot find module 'meteor-deque'
at Function.Module._resolveFilename (module.js:338:15)
at Function.Module._load (module.js:280:25)
at Module.require (module.js:364:17)
at require (module.js:380:17)
at Object._.extend.Npm.require (/tools/isobuild/bundler.js:1314:22)
at Meteor.startup (packages/meteor/fiber_helpers.js:17:1)
at <runJavaScript-3>:816:4
at <runJavaScript-3>:1274:3


While building package npm-mongo:
error: Can't install npm dependencies. Are you connected to the internet?

While building package logging:
error: Can't install npm dependencies. Are you connected to the internet?

While building package xmlbuilder:
error: Can't install npm dependencies. Are you connected to the internet?

Error: isopacket build failed?
    at Object.ensureIsopacketsLoadable (/tools/tool-env/isopackets.js:197:11)
    at /tools/cli/main.js:743:40